@charset "utf-8";
/* CSS Document */

td img {display: block;}

a:link {
	color: #013E7F;
	text-decoration:underline
}
a:visited {
	color: #013E7F;
	text-decoration:underline
}
a:hover {
	color: #FF8000;
	text-decoration:underline;
}
a:active {
	color: #013E7F;
	text-decoration:none;
}
a img {
  border: none;
}

body {
	background-image:url(../images/background_fafs.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border-width: 1px;
	left: 59px;
}
.pageHeading {
	font-family: Arial Narrow, Arial;
	font-size:22px;
	/*font-weight:bold;*/
	color:#FF8000;
}
.subHeadingText {
	font-family: Arial Narrow, Arial, Helvetica;
	font-size:16px;
	/*font-weight:bold;*/
	color:#FF8000;
}
.head {
	background-image:url(../images/fafs_logo.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
.topNav {
	height: 50px;
	text-align: right;
	font-family: Century Gothic;
	font-size:14px;
	color:#FFF;
	/*text-shadow: 0px 1px 0px black;*/
}
.topNavSpan  {
	padding: 0px 10px 0px 10px;
	border-right: 1px solid white;
	font-family: Century Gothic, Fatura, Arial Narrow, ;
	font-size:14px;
	color:#FFF;
	/*text-shadow: 0px 1px 0px black;*/
}
.topNav a:link {
	text-decoration:none;
	color:#FFF;
}
.topNav a:visited {
	text-decoration:none;
	color:#FFF;
}
.topNav a:hover {
	text-decoration:none;
	color:#999;
}
.topNavSpan a:active {
	text-decoration:none;
	color:#FFF;
}

.topNavSpanLast {
	padding: 0px 10px 0px 10px;
	font-family: Century Gothic, Fatura, Arial Narrow, ;
	font-size:14px;
	color:#FFF;
}
.imageFloat {
	float:left;
	margin:0px 20px 10px 0px;
}
.slogan {
	padding: 15px 0px 10px 0px;
	font-family: Arial;
	font-style:italic;
	font-size:15px;
	color:#FFF;
}
	
.footNav {
	height: 120px;
	background-color:#A2A1A6;
	font-family: Arial;
	font-size:11px;
	color:#000000;
	text-align:center;
}
.footNavSpan  {
	padding: 0px 8px 0px 6px;
	border-right: 1px solid black;
	font-family: Arial;
	font-size:11px;
	color:#000000;
}
.footNav a:link {
	text-decoration:none;
	color:#000000;
}
.footNav a:visited {
	text-decoration:none;
	color:#000000;
}
.footNav a:hover {
	text-decoration:underline;
	color:#013E7F;
}
.footNav a:active {
	text-decoration:none;
	color:#000000;
}

.footNavSpanLast {
	padding:0px 6px 0px 6px;
	font-family: Arial;
	font-size:11px;
	color:#000000;
}

topImageTable {
	border: 1px solid white;
}
.bgPage {
	background-image:url(../images/page_bg.jpg);
}
.pageTopImage {
	border: 1px solid white;
	width: 712px;
}
/* home page styles start */

.homeTopImage {
	border: 1px solid white;
	width: 960px;
}
.homeText {
	padding: 20px 0px 20px 0px;
	text-align:left;
}
.homeLeftTable {
	padding-right: 30px;
	border-right: 1px solid #CCC;
}
.homeFeatureBox {
	width: 159px;
	text-align: left;
}
.homeFeatureBoxHeading {
	font: Arial Narrow;
	/*font-weight: bold;*/
	font-size: 16px;
	color:#FF8000;
	padding: 10px 0px 3px 0px;
}

/* home page styles finish */
.pageTextTable {
	width: 673px;
	padding: 20px 0px 20px 0px;
	text-align:left;
}
.pageProductTable {
	width: 80%;
}
.sideTable {
	width: 184px;
}
.sideTableButton {
	background-image:url(../images/button.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height: 75px;
}
.butttonText {
	font-family: Arial Narrow, Century Gothic, Arial;
	font-size: 18px;
	color:#000000;
	text-align:center;
	text-shadow: 0px 1px 0px white;
}
.butttonText a:link {
	text-decoration:none;
	color:#000000;
}
.butttonText a:visited {
	color:#000000;
	text-decoration:none;
}
.butttonText a:hover {
	color:#FF8000;
	text-decoration:none;
}
.butttonText a:active {
	color:#013E7F;
	text-decoration:none;
}

.smallText {
	font-size:10px;
}

.smallText a:link {
	color: #000;
	text-decoration:none
}
.smallText a:visited {
	color: #000;
	text-decoration:none
}
.smallText a:hover {
	color: #000;
	text-decoration:underline;
}
.smallText a:active {
	color: #000;
	text-decoration:none;
}

.formTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 125px;
}
.formBox {
	width: 250px;
	font-family:Arial, Helvetica, sans-serif;
}
	
.horRule {
	border-bottom:none;
	color:#EEE;
}

